{
	"name": "statusbot",
	"description": "ctdo status bot",
	"version": "0.0.1",
	"private": true,
	"dependencies": {
		"express": "3.4",
        "connect-flash": "0.1.1",
		"net-snmp": "1.1.8",
		"redis": "0.8.5",
		"underscore": "1.5.2",
        "jade": "0.35",
        "socket.io": "0.9.16",
        "moment": "2.3.1"
	},
	"main": "index"
}
